{
  "name": "hamfahmi-front2",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev-tavasi": "env-cmd -f .env.tavasi nuxt dev --host --port 3007 --inspect",
    "dev": "nuxt dev"
  },
  "dependencies": {
    "@iconify-json/meteor-icons": "^1.2.1",
    "@nuxt/icon": "^2.2.1",
    "@nuxt/ui": "^4.3.0",
    "@nuxtjs/i18n": "^10.2.1",
    "@pinia/nuxt": "^0.11.3",
    "@tiptap/extension-color": "^3.19.0",
    "@tiptap/extension-drag-handle": "^3.19.0",
    "@tiptap/extension-horizontal-rule": "^3.19.0",
    "@tiptap/extension-link": "^3.19.0",
    "@tiptap/extension-placeholder": "^3.19.0",
    "@tiptap/extension-task-item": "^3.19.0",
    "@tiptap/extension-task-list": "^3.19.0",
    "@tiptap/extension-text-align": "^3.19.0",
    "@tiptap/extension-text-style": "^3.19.0",
    "@tiptap/starter-kit": "^3.18.0",
    "@tiptap/vue-3": "^3.18.0",
    "@vueuse/integrations": "^14.1.0",
    "lodash-es": "^4.17.22",
    "nuxt": "^4.2.1",
    "pinia": "^3.0.4",
    "vue": "^3.5.25",
    "vue-router": "^4.6.3"
  },
  "devDependencies": {
    "@iconify-json/lucide": "^1.2.86",
    "env-cmd": "^11.0.0",
    "sass": "^1.95.0",
    "vue-draggable-next": "^2.3.0"
  }
}
